/******** SUPPORT SYSTEM STYLES********/
h1.supportTitle,h2.supportTitle{
	font-weight:bold;
	display: block;
	width:100%;
	border-bottom: 1px solid #ccc;
}

.formPanel{
	padding:6px;
	clear:both;
	background-color:#f5f5f5;
	/*margin: 20px 45px 20px 0;*/
	margin: 20px 0 20px 0;
	border:#cccccc 2px solid;
	overflow:hidden;
}
.formPanel .rightColumn{
	width:50%;
	float:right;
	padding-left:3px;
	border-left: 2px solid #ffffff;
	
}


.formPanel .leftColumn{
	width:49%;
	padding-right: 3px;
}

.formPanel .topPanelSeperator{
	padding-top:10px;
	border-top: 2px solid #ffffff;
	width:100%;
	display:block;
}

.formPanel .topPanel{
	width:100%;
	margin-bottom:5px;
}

.formPanel .leftColumn div{
	overflow:hidden;
    margin-bottom:5px; 
    padding-left: 10px;

}

.formPanel .rightColumn div{
	overflow:hidden;
    margin-bottom:5px; 
    padding-left: 20px;

}



.formPanel .topPanel div{
	overflow:hidden;
    margin-bottom:5px; 
    padding-left: 10px;
}

.formPanel .rightColumn div select,
.formPanel .rightColumn div textarea,
.formPanel .rightColumn div input[type="text"],
.formPanel .leftColumn div select,
.formPanel .leftColumn div textarea,
.formPanel .leftColumn div input[type="text"]

{
	width: 50%;	
}

.formPanel .topPanel div label
{
	width: 22%;	
}

.formPanel .topPanel div select,
.formPanel .topPanel div textarea,
.formPanel .topPanel div input[type="text"]

{
	width: 76%;	
}
/* support view style */
.supportViewHolder {
	border:#cccccc 3px solid;
	overflow:hidden;
	padding:10px;
	margin-bottom: 20px;
}

.supportViewHolder .iconHolder {
	width:10%;
	background: #fff;
}
.supportViewHolder .contentHolder {
	float:right;
	overflow:hidden;
	background: #fff;
	width:90%;
}
.selectorPanel{
	padding:4px;
	background-color: #fff;
}

.viewFormPanel{
	padding:6px;
	clear:both;
	background-color:#f5f5f5;
	border:#cccccc 2px solid;
	overflow:hidden;
	margin: 20px 0 20px 0;
}
.viewFormPanel .rightColumn{
	width:20%;
	float:right;
	padding-left:10px;
}

.viewFormPanel .centerColumn{
	width:38%;
	float:right;
	padding-left:3px;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	padding-left:10px;
}
.viewFormPanel .leftColumn{	
	width:38%;
}

.viewFormPanel .leftColumn div,
.viewFormPanel .rightColumn div,
.viewFormPanel .centerColumn div{
	overflow:hidden;
}

.viewFormPanel .leftColumn div.fieldLabel, 
.viewFormPanel .rightColumn div.fieldLabel,
.viewFormPanel .centerColumn div.fieldLabel {
	font-weight:bold;
	width:40%;
	float:left;
}

.viewFormPanel .rightColumn div.fieldLabel{
	font-weight:bold;
	width:50%;
	float:left;
}
.viewFormPanel .leftColumn div.linkHolder, 
.viewFormPanel .rightColumn div.linkHolder,
.viewFormPanel .centerColumn div.linkHolder {
	float:right; 

}
.viewFormPanel .leftColumn div.fieldValue, 
.viewFormPanel .rightColumn div.fieldValue,
.viewFormPanel .centerColumn div.fieldValue {
	float:left;
	text-align:left;
	
}

.detailsPanel div.fieldLabel{
	font-weight:bold;
	width:40%;
	float:left;
	clear: left;
}

.detailsPanel div.fieldValue{
	
	float:left;
	text-align:left;
	margin-bottom:10px;
}

.commentPanel {
	border-bottom:#cccccc 1px solid;
	overflow:hidden;
	background: #fff;
	padding:10px;
}
.privateComment {
	background: #ffffd1;

}
.commentPanel .commentIconHolder {
	width:8%;	
	float: left;
	background-color: transparent;
}
.commentPanel .commentContentHolder {
	float: left	;
	overflow: hidden;
	width:92%;
}

.commentContentHolder div.fieldLabel{
	font-weight:bold;
	width:35%;
	float:left;
	clear: left;
}

.commentContentHolder div.fieldValue{
	width:65%;
	float:left;
	text-align:left;
	margin-bottom:10px;
}
